Subject: RE: FVWM: How do I change the title of windows once they are crea ted?

From: "STEFFL, ERIK *Internet* (SBCSI)" <[email-masked]>
Date: Thu, 26 Apr 2001 12:26:02 -0500

for xterm it's fairly easy, there are some escape characters that let you
do it:

  /bin/echo "\033]2;XTERM TITLE HERE\007"

  Iam not aware of general method to change windows title though (it might
not be possible), some programs might have resources for that...

	erik

--
Time flies like an arrow
but fruit flies like a banana... 

> -----Original Message-----
> From: Nitin Malik [mailto:[email-masked]]
> Sent: Thursday, April 26, 2001 9:57 AM
> To: [email-masked]
> Subject: FVWM: How do I change the title of windows once they are
> created?
> 
> 
> Hi all,
> 
> I use tcsh shell settings.
> 
> After I create a whole bunch of xterms via fvwm or otherwise. 
> I am stuck 
> with a whole bunch of xterms with the same name. Is there any 
> way I can use 
> FvwmIdent, FvwmConsole, etc to change the name of the xterm 
> to something 
> relevant?? In other words, I need to dynamically change the 
> window title!!
> 
> Thanks,
> 
> nitin
> 
> 
> 
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
> 
> --
> Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].